Bug 551110 - [abrt] crash detected in firefox-3.5.6-1.fc12 @[totemPlugin::ViewerOpenStreamCallback]
Summary: [abrt] crash detected in firefox-3.5.6-1.fc12 @[totemPlugin::ViewerOpenStream...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0c89c2a3d66efe5d209e71dc794...
Keywords: Triaged
: 551109 560792 581295 603309 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-28 23:04 UTC by kwanbis
Modified: 2010-12-04 01:07 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-04 01:07:30 UTC


Attachments (Terms of Use)
File: backtrace (77.43 KB, text/plain)
2009-12-28 23:05 UTC, kwanbis
no flags Details

Description kwanbis 2009-12-28 23:04:59 UTC
abrt 1.0.0 detected a crash.

How to reproduce
-----
1.I wanted to open the apple iphone keynote url
2.
3.

Attached file: backtrace
cmdline: /usr/lib/firefox-3.5.6/firefox http://genobcl.lexington.ibm.com:9080/GenO/bluesheet_review
component: firefox
executable: /usr/lib/firefox-3.5.6/firefox
kernel: 2.6.31.9-174.fc12.i686.PAE
package: firefox-3.5.6-1.fc12
rating: 3
reason: Process was terminated by signal 6

Comment 1 kwanbis 2009-12-28 23:05:10 UTC
Created attachment 380704 [details]
File: backtrace

Comment 2 Chris Campbell 2009-12-29 14:11:13 UTC
#5  <signal handler called>
No symbol table info available.
#6  0xb77df424 in __kernel_vsyscall ()
No symbol table info available.
#7  0x00b24a81 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
        resultvar = <value optimized out>
        resultvar = <value optimized out>
        pid = 13021172
        selftid = 32354
#8  0x00b2634a in abort () at abort.c:92
        save_stage = 2
        act = {__sigaction_handler = {sa_handler = 0x25a2a55, 
            sa_sigaction = 0x25a2a55}, sa_mask = {__val = {13021172, 
              3216690684, 3216690656, 3216690896, 3216690684, 2395513408, 
              3216690664, 13021172, 134578320, 13021172, 166, 165, 
              3216690856, 11930626, 2503259616, 166, 3216690896, 2395513408, 
              0, 4222451712, 2503259616, 2503259717, 2503259616, 2503259616, 
              2503259781, 2503259916, 2503259616, 2503259916, 0, 0, 0, 0}}, 
          sa_flags = 0, sa_restorer = 0xb}
        sigs = {__val = {32, 0 <repeats 31 times>}}
#9  0x00b1dbd8 in __assert_fail (assertion=<value optimized out>, 
    file=<value optimized out>, line=<value optimized out>, 
    function=<value optimized out>) at assert.c:81
        buf = 0x8ee7c060 "firefox: totemPlugin.cpp:1296: static void totemPlugin::ViewerOpenStreamCallback(DBusGProxy*, DBusGProxyCall*, void*): Assertion `!plugin->mExpectingStream' failed.\n"
#10 0xb39632aa in totemPlugin::ViewerOpenStreamCallback(_DBusGProxy*, _DBusGProxyCall*, void*) ()
   from /usr/lib/mozilla/plugins/libtotem-narrowspace-plugin.so
No symbol table info available.
#11 0x00da8a90 in ?? () from /usr/lib/libdbus-glib-1.so.2
No symbol table info available.
#12 0x00450fc2 in ?? () from /lib/libdbus-1.so.3
No symbol table info available.
#13 0x004407e7 in ?? () from /lib/libdbus-1.so.3
No symbol table info available.
#14 0x00442e23 in dbus_connection_dispatch () from /lib/libdbus-1.so.3
No symbol table info available.
#15 0x00da420e in ?? () from /usr/lib/libdbus-glib-1.so.2
No symbol table info available.




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Chris Campbell 2009-12-29 14:11:26 UTC
*** Bug 551109 has been marked as a duplicate of this bug. ***

Comment 4 Chris Campbell 2009-12-29 14:12:36 UTC

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 5 Chris Campbell 2009-12-29 14:13:22 UTC

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 6 Chris Campbell 2009-12-29 14:14:05 UTC
Bastian, can you do anything with this backtrace?

This bug has been triaged



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 7 Chris Campbell 2010-02-04 02:44:39 UTC
*** Bug 560792 has been marked as a duplicate of this bug. ***

Comment 8 Chris Campbell 2010-06-12 23:01:28 UTC
*** Bug 603309 has been marked as a duplicate of this bug. ***

Comment 9 Chris Campbell 2010-06-12 23:01:42 UTC
*** Bug 581295 has been marked as a duplicate of this bug. ***

Comment 10 Bug Zapper 2010-11-04 02:19:53 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 11 Bug Zapper 2010-12-04 01:07:30 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.